[OPTIONS]
bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0

[JACK_WINDOW]
Enable_Back_Jack_Retasking=0
Enable_Front_Jack_Retasking=0
Show_FrontMic_Jack_As_Mic=1
Hide_Internal_Speaker_Jack=1


